update Rated 5 out of 5 stars

please update thunderbird 6.0

This review is for a previous version of the add-on (0.9). 

The addon is compatible with Thunderbird 6.0 as it is, please email support if you are having trouble.